(+0.650,45-0.20)

Kotlin for Forge [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.15.2] [1.14.4]

Автор: south_park
Категория: Моды Майнкрафт
Kotlin for Forge [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.15.2] [1.14.4]

Мод Kotlin for Forge - используется программистами как библиотека и она позволяет использовать язык программирования котлин при создании модов.
Сам по себе мод ничего в игру не добавляет, но он необходим для всех модов которые используют котлин.

Моды требующие библиотеку:


Future MC и другие.

Как установить мод:

  1. Установи нужный загрузчик, он указан для каждого файла, например: Forge, NeoForge или Fabric.
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с нужным загрузчиком.
Подробная инструкция по установке

Скачать мод Kotlin for Forge:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric
  1. Посетители

    2 октября 2021 12:32

    +1

    Святая библиотека для начинающих моддеров(если им о ней скажут конечно), у котлина синтаксис намного легче.
  2. Новички

    21 марта 2022 16:02

    0

    все равно не понимаю людей которые пишут на котлин
  3. Посетители

    9 марта 2024 07:44

    0

    В данном случае мод не работает с OptiFine на 1.20.1.
    Обновите описание и напишите, что мод не будет работать с OptiFine на 1.20.1 из-за несовместимости ВАШЕЙ версии kotlinforforge.

    Те, у кого ошибка при запуске с OptiFine, скачайте kotlinforforge версии 4.3.0-all. Только так у вас запустится!
    1. Администраторы

      11 марта 2024 14:07

      +1

      проверил актуальную здесь версию библиотеки и актуальный оптифайн на 1.20.1, игра запустилась

      Если проблема где-то в другом месте, напишите об этом пж
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума